;Dolphin SAM driver prompt file for 00358 Finnish
; for SAM to SAPI driver

[language] ; Language descriptions
L00001="US Englanti"
L00007="Venäjä"
L00020="Arabia"
L00030="Kreikka"
L00031="Hollanti"
L00033="Ranska"
L00034="Kastilian Espanja"
L10034="Katalonia"
L00036="Ungari"
L00038="Serbo-Kroatia (koodisivu 852)"
L10038="Kroatia (koodisivu 437)"
L00039="Italia"
L00040="Romania"
L00042="Tsekki"
L10042="Slovakia"
L00044="UK Englanti"
L10044="Welsh"
L00045="Tanska"
L00046="Ruotsi"
L00047="Norja"
L00048="Puola"
L00049="Saksa"
L00052="Latinalaisen Amerikan Espanja"
L00055="Brasilian Portugali"
L00060="Malaji"
L00062="Indonesia"
L00064="Maori"
L00081="Japani"
L00090="Turkki"
L00091="Hindi"
L00245="Swahili"
L00351="Portugali"
L00353="Iiri"
L00354="Islanti"
L00356="Malta"
L00358="Suomi"
L00359="Bulgaria"
L00370="Liettua"
L00386="Slovenia"
L00972="Heprea"
L00000="Tuntematon kieli"

[params]	;parameter descriptions
SPEED="Nopeus"
PITCH="Korkeus"
VOLUME="Voimakkuus"
LANGUAGE="Kieli"

[voices]
V0=0
V1=1
V2=2
